<dialog aria-labelledby="fr-modal-viewDistributionListModal-title" id="viewDistributionListModal" class="fr-modal"
    role="dialog">
    <div class="fr-container fr-container--fluid fr-container-lg">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="viewDistributionListModal">Fermer</button>
                    </div>
                    <div class="fr-modal__content">
                        <h1 id="fr-modal-viewDistributionListModal-title" class="fr-modal__title">
                            Pr&eacute;visualisation de votre liste de diffusion
                        </h1>
                        <div class="fr-follow">

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</dialog>
